Comment 4 for bug 1511524

Simon D├ęziel (sdeziel) wrote :

@r0binary, 16.04 doesn't ship with OpenVPN 2.4.3 so you should report the bug to those who provided your package.